Subject: Gaussian logfile .. tomorrow

From: Vlad Cojocaru <Vlad.Cojocaru_at_mpi-bpc.mpg.de>
Date: Mon, 06 Sep 2004 16:36:32 +0200

Dear CCLers,
    I thank everybody for the very fast replies to my question. You 
asked me to provide more of the output. The problem is that I deleted it 
and I started the job once more. In one case it proved useful and 
rerunning the job solved the problem. If the jobs will crash again in 
similar fashion, by tomorrow I will be able to send you more information 
on the output.
Thanks again
vlad

-- 
Vlad Cojocaru 
Max Planck Institute for Biophysical Chemistry 
Department: 060 
Am Fassberg 11, 37077 Goettingen, Germany 
tel: ++49-551-201.1327 
e-mail: Vlad.Cojocaru_at_mpi-bpc.mpg.de
home tel: ++49-551-9963204